Loading...
Searching...
No Matches
Magnitude< InGridT, MaskGridType, InterruptT >::OpT Struct Reference

`#include <openvdb/tools/GridOperators.h>`

## Static Public Member Functions

template<typename MapT , typename AccT >
static OutGridType::ValueType | result (const MapT &, const AccT &acc, const Coord &xyz)

## Member Function Documentation

## result()

template<typename InGridT , typename MaskGridType = typename gridop::ToMaskGrid<InGridT>::Type, typename InterruptT = util::NullInterrupter>
template<typename MapT , typename AccT >

static OutGridType::ValueType result | ( | const MapT & | ,
|  | const AccT & | acc,
|  | const Coord & | xyz
| ) |  |

inlinestatic